<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <menuitem id="menu_logistics_container_types"
                  name="Container Types"
                  parent="menu_logistics_root"
                  action="action_logistics_container_type"
                  sequence="30"/>
    </data>
</odoo>
